National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:bea:weblogic_server:6.1:sp4:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 3 matching records.
Vendor
Product
Version
Update
Edition
Language
bea
weblogic_server
6.1
sp4

Vendor: bea Product: weblogic_server Version: 6.1
Update: sp4
bea
weblogic_server
6.1
sp4

express

Vendor: bea Product: weblogic_server Version: 6.1
Update: sp4 Edition: express
bea
weblogic_server
6.1
sp4

win32

Vendor: bea Product: weblogic_server Version: 6.1
Update: sp4 Edition: win32